.t706__product-imgdiv {
    background-color: #eee;
    background-position: 50%;
    background-size: cover;
    border-radius: 0px;
    height: 70px;
    width: 70px;
}


.t-descr_sm {
    font-size: 18px;
    line-height: 1.3;
}

.t706__product-title {
    color: #000;
    display: table-cell;
    font-size: 13px;
    font-weight: 600;
    padding: 15px 0;
    vertical-align: middle;
}


.t-descr {
    font-family: 'JetBrainsMono';
    font-weight: 600;
    color: #999999;
}

.t-descr_sm {
    font-size: 13px;
    line-height: 1.3;
}

.t1002__product-imgdiv {
    background-color: #eee;
    background-position: 50%;
    background-size: cover;
    border: 1px solid rgba(0, 0, 0, .1);
    border-radius: 0px;
    height: 70px;
    width: 70px;
}